function showcontactform() {
	document.getElementById('thecontactformdiv').style.display = 'block';
	document.getElementById('thecontactform').style.display = 'block';
	document.getElementById('thecontactform').src = document.getElementById('thecontactform').src + '&formtype=TextUs';
}
function closecontactform() {
	document.getElementById('thecontactform').style.display = 'none';
	document.getElementById('thecontactformdiv').style.display = 'none';
}
